package domain

type AlibabaWdkMarketingItempoolAddcategoryItemPoolActivityCategory struct {
	/*
	   分组id     */
	LogicGroupNumber *int64 `json:"logic_group_number,omitempty" `

	/*
	   类目分组     */
	CategoryId *string `json:"category_id,omitempty" `
}

func (s *AlibabaWdkMarketingItempoolAddcategoryItemPoolActivityCategory) SetLogicGroupNumber(v int64) *AlibabaWdkMarketingItempoolAddcategoryItemPoolActivityCategory {
	s.LogicGroupNumber = &v
	return s
}
func (s *AlibabaWdkMarketingItempoolAddcategoryItemPoolActivityCategory) SetCategoryId(v string) *AlibabaWdkMarketingItempoolAddcategoryItemPoolActivityCategory {
	s.CategoryId = &v
	return s
}
